/* black */
#page_bg {
	background: #333 url(../images/brush_BG.png) center bottom repeat-x fixed;
}

div#wrapper {
	/*background: #333 url(../images/brush_BG.png) center bottom repeat-x fixed;*/
	border: #666 solid 1px;
	border-top: none;
/*		background: #f7f7f7 url(../images/black/mw_shadow_l.png) 0 0 repeat-y;*/
}
/*
div#wrapper_r {
	background: url(../images/black/mw_shadow_r.png) 100% 0 repeat-y;
}*/

div#header {
/*	background: #333;
	background: url(../images/black/mw_header_t.png) 0 0 repeat-x;*/
}
/*
div#header_l {
	background: url(../images/black/mw_header_t_l.png) 0 0 no-repeat;
}

div#header_r {
	background: url(../images/black/mw_header_t_r.png) 100% 0 no-repeat;
}
*/
/*
div#footer {
	background: #f7f7f7 url(../images/black/mw_footer_b.png) 0 100% repeat-x;
}

div#footer_l {
	background: url(../images/black/mw_footer_b_l.png) 0 0 no-repeat;
}

div#footer_r {
	background: url(../images/black/mw_footer_b_r.png) 100% 0 no-repeat;
}
*/